@charset "utf-8";
/* CSS Document */

#header #logo {
	background: url(../_images/ie/logo.png) no-repeat;
}

#header li {
	
	background: url(../_images/ie/arrow.png) no-repeat left center;
	
}

#plans div p.Simg{
	background: url(../_images/ie/server.png) no-repeat center bottom;
}

#infoBox #subBox1{
	
	margin: 15px 30px 15px 0;
	
}

#infoBox #subBox2{
	
	margin: 15px 0px 15px 0;
	
}

#footerLinks {
	border: none;
}


